メインコンテンツにスキップ
D-Link / PRODUCT DOSSIER

D-Link DGS-3100-48

D-Link DGS-3100-48 スイッチ
SKU: DGS-3100-48

D-Link DGS-3100-48, Gözetilmiş, L2, Tam iki taraflı baskı

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続技術
有線
最大データ転送速度
イーサーネット経由の電力 Poe サポート
いいえ
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
ギガビットイーサネット銅ポートの数
48
SFP/SFP+ポート数
4
SFP-SFPポート数
4
MTBF範囲
103, 924時間
物理セキュリティ
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
セキュリティ
cUL, CB
非動作湿度
動作湿度範囲
10 - 90%
電力要件
100 - 240 VAC, 50 - 60 Hz
電力消費量
動作温度範囲
0 - 40 °C
アドレステーブルサイズ
重量
寸法 Gxdxy
ジャンボフレームサポート
はい
ウェブベースの管理
はい
ストレージ温度範囲 セルシウス
アキス制御サポート
はい
コンタクト層
キータイプ
接続制御リスト ACL
はい
ルーティングトランジット容量
ルーティング/スイッチング容量
116 Gbit/s
SFPモジュールスロット数
フル両面印刷
はい
MACアドレスフィルタリング
はい
電磁波放射
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
パッケージ転送速度
86.31Mpps
ブランド
D-Link
カテゴリ
ネットワーク スイッチ
GTIN EAN UPC
7900693048736,
製品名
DGS-3100-48
製品シリーズ
販売された市場
NL, GB, FR, IT, SE, DE, IE, BG
システムに追加された日付
2007-08-15
生産日
熱放散
350,19 BTU/s
スタック可能
はい
コンソール入力
RS-232
MIBサポート
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
マルチキャストサポート
はい
システムイベントログ
はい
検証方法
RADIUS Authentication Client MIB (RFC 2233, 2863)
管理プロトコル
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, システムログ, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
D-Link DGS-3100-48 スイッチ